<script>
export default {
	onLaunch() {
		// console.log('App Launch')
		this.$store.app.getSystemInfo()
	},
	async onShow() {
		// console.log('App Show')
	},
	onHide() {
		// console.log('App Hide')
	}
}
</script>

<style lang="scss">
@import './styles/css/index.css';
@import 'uview-plus/index.scss';

/* #ifdef MP-WEIXIN */
@import '@/wxcomponents/vant-weapp/common/index.wxss';
/* #endif */
</style>
